_GET	1
_POST	1
_SESSION	0
ergebnis	0
switches	0
moddir	0
allow_subdir	0
isactive	0
template_name	0
template	0
config	1
_SERVER	0
head_message	0
lng	0
conf	0
GLOBALS	0
wawipath	0
self_subdats	0
config	0
